/*     93283 : 공백      */
.solid_line__93283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__93283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__93283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__93283__ {height:20px}
}

/*     93285 : 타이틀 텍스트      */
.title__93285__ {font-size:0}
.title__93285__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.title__93285__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#bbbbbb;font-size:0}

@media all and (min-width:768px){
	.title__93285__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__93285__ p {padding-bottom:30px;font-size:30px}
	.title__93285__ p:before {width:60px;height:5px}
}

/*     95556 : 한줄 텍스트      */
.text__95556__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__95556__ p a {color:#444444; text-decoration:none;}

/*     95557 : 점선      */
.dashed_line__95557__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__95557__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__95557__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__95557__ {height:20px}
}

/*     93287 : 공백      */
.solid_line__93287__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__93287__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__93287__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__93287__ {height:30px}
}

/*     93288 : 타이틀 텍스트      */
.title__93288__ {font-size:0}
.title__93288__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.title__93288__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#bbbbbb;font-size:0}

@media all and (min-width:768px){
	.title__93288__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__93288__ p {padding-bottom:30px;font-size:30px}
	.title__93288__ p:before {width:60px;height:5px}
}

/*     93282 : 공백      */
.solid_line__93282__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__93282__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__93282__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__93282__ {height:30px}
}

